Endpoint Vulnerability

Ubuntu Security Notice USN-2306-3

Description

USN-2306-1 introduced a regression in the GNU C Library.

Affected Products

eglibc - GNU C Library